@charset "UTF-8";
/* CSS Document */
body {
    width: 100%;
    padding: 0;
    margin: 0; 
}
header {
}
a.anchor {
    display: block;
    padding-top: 80px;
    margin-top: -80px;
}
.logo {
    width: 250px;
    position: absolute;
    left: 20px;
    z-index: 9998;
    top: 20px;
}
section {
    width: 100%;
    box-sizing: border-box;
    padding: 100px 0 70px;
    margin: 0;
    position: relative;
    background-color: #EFEEE8;
}
section2, section3, section5 {
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    position: relative;
}
section4 {
    width: 100%;
    box-sizing: border-box;
    padding: 50px 0;
    margin: 0;
    position: relative;
    background-color: #EFEEE8;
    float: left;
}
section5 {
    background-color: #F9F9F9;
}
section6 {
    width: 100%;
    box-sizing: border-box;
    padding: 30px 0;
    margin: 0;
    background-color: #EFEEE8;
    display: block;
    clip-path: polygon(50% 0%, 90% 0, 100% 15%, 100% 100%, 0 100%, 0 15%, 10% 0);
}

.container {
    width: 100%;
    height: 70vh;
    box-sizing: border-box;
    position: relative;
    background-image: url("../img/coaching/seminar.jpg");
    background-repeat: no-repeat;
    background-size: 90% auto;
    background-position: right 80%;
}
.container2 {
    width: 100%;
    padding: 50px 0;
    box-sizing: border-box;
    position: relative;
    float: left;
    text-align: center;
    background-image: url("../img/top/world-map.png");
    background-repeat: no-repeat;
    background-position: 115% 65%;
    background-size: 50% auto;
}
.container3 {
    width: 100%;
    padding: 30px 0;
    box-sizing: border-box;
    position: relative;
}
.container4 {
	width: 100%;
	padding: 0 0 250px;
    margin: 0;
	box-sizing: border-box;
	position: relative;
    background-image: url("../img/eiken/6point.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-size: auto 90%;
}
.bi {
    width: 100%;
    background: linear-gradient(180deg,#EFEEE8 0%, #EFEEE8 50%, #fff 50%, #fff 100%);
}
.page-name {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size:45px;
    color: rgba(0,0,0,1.0);
    line-height: 0.9em;
    position: absolute;
    top: 50px;
    right: 30px;
}
.page-name small {
    display: block;
    text-align: right;
    font-size:0.4em;
    color: #000;
    letter-spacing: 1px;
    margin: -10px 1em 0 0;
}
.catch-point {
    box-sizing: border-box;
    font-family: "FOT-UD明朝 Pr6N B";
    line-height: 1.1em;
    font-size:65px;
    letter-spacing: 2px;
    padding: 150px 2% 50px 15%;
    margin: -50px 0 -40px 5%;
    background-image: url("../img/eiken/t.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 100%;
    float: left;
}
.catch-point small {
    font-size: 30px;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
    display: inline-block;
}
.catch-point small strong {
    color: #9E2227;
}
.catchcopy {
    width: 58%;
    padding: 0;
    margin: 160px 0 20px 20%;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 35px;
    line-height: 1.6em;
    text-align: left;
}
.catchcopy small {
    font-size: 0.5em;
}
.catchcopy .font-r {
    margin-right: -1em;
    font-size: 7vw;
    display: block;
    text-align: right;
}
.catchcopy strong {
    color: #E5005A;
}
.t-img1, .t-img2, .t-img3, .t-img4 {
    width: 50%;
    height: 45vh;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    position: relative;
    float: left;
    background-repeat: no-repeat;
	background-position: center 25%;
	background-size: 100% auto;
}
.t-img1 img, .t-img2 img, .t-img3 img, .t-img4 img {
    max-width: 50%;
    max-height: 60%;
}
.t-img1 img {
    position: absolute;
    right: 15%;
    top: 8%;
}
.t-img2 img {
    position: absolute;
    right: 40%;
    top: 8%;
}
.t-img3 img, .t-img4 img {
    position: absolute;
    left: 8%;
    top: 8%;
}
.t-img1 {
	background-image: url("../img/eiken/e-top1.jpg");
}
.t-img2 {
	background-image: url("../img/eiken/e-top2.jpg");
}
.t-img3 {
	background-image: url("../img/eiken/e-top3.jpg");
}
.t-img4 {
	background-image: url("../img/eiken/e-top4.jpg");
}

h1 {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 26px;
    line-height: 1.6em;
    letter-spacing: 1px;
    text-align: left;
    margin: 0 0 7px 20%;
    z-index: 50;
}
h1 small {
    font-size: 0.8em;
}
h1 strong {
    color: #E5005A;
}
h3 {
    box-sizing: border-box;
    font-family: "FOT-UD明朝 Pr6N B";
    line-height: 1.2em;
    font-size:45px;
    letter-spacing: 2px;
    padding: 100px 2% 50px 15%;
    margin: 0;
    float: left;
}
h3 small {
    font-size: 30px;
    line-height: 1.2em;
    margin: 0;
    padding: 0;
    display: inline-block;
}
h3 strong {
    font-size: 3em;
    line-height: 15px;
    color: #9E2227;
}
.contents h4, .contents2 h4 {
    height: 120px;
    margin: -50px 0 0;
    padding: 60px 0 0 70px;
    box-sizing: border-box;
    position: relative;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 35px;
    display: inline-block;
    color: rgba(35,24,21,0.80);
    line-height: 0.85em;
    letter-spacing: 2px;
    text-align: right;
    z-index: 10;
    float: right;
}
.contents h4 {
    background-image: url(../img/top/icon-archives.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}
.contents2 h4 {
    background-image: url("../img/top/icon-voices.png");
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: auto 100%;
}
.contents h4 small, .contents2 h4 small {
    font-size: 0.6em;
    color: #000;
}
h5 {
	width: 100%;
	padding: 0 10% 3px;
	box-sizing: border-box;
	border-bottom: solid 1px #7A7A7A;
	position: relative;
	font-family: "FOT-ロダン ProN DB";
	margin: 0 0 10px;
	font-size: 20px;
}
h5:after {
  position: absolute;
  content: " ";
  display: block;
  border-bottom: solid 5px #702D30;
  bottom: -1px;
  width: 200px;
}
.nayami {
    font-family: "FOT-ロダン ProN B";
    font-size: 23px;
    text-align: center;
    display: block;
    margin: 80px auto 30px;
    letter-spacing: 0.1em;
}
.nayami-list {
    box-sizing: border-box;
    display: table;
    padding: 0 5%;
    margin: 0 auto 80px;
}
.nayami-list li {
    font-family: "FOT-ロダン ProN DB";
    font-size: 18px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    margin: 15px 0;
    color: #1D2088;
}
.text-line {
    text-underline-offset:0.3em;
    text-decoration: underline;
    text-decoration-color: #E5005A;
}
.read {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 14px;
    margin:0 0 30px 20%;
    z-index: 6;
}
.corse-read {
	width: 80%;
	display: block;
	margin: 0 auto;
	font-family: "FOT-UD明朝 Pr6N DB";
	font-size: 18px;
    position: relative;
	z-index: 2;
}
.class-info {
    width: 100%;
    box-sizing: border-box;
    padding: 15px 15%;
    background-color: rgba(0,0,0,0.60);
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    color: #fff;
    text-align: left;
    line-height: 1.8em;
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translate(-50%,0%);
}
.honbun {
    margin: 100px auto;
    display: block;
    text-align: center;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 15px;
    letter-spacing: 0.1em;
    line-height: 2.5em;
}
.center-image {
    width: 100%;
    margin:0 0 15px 0;
}
.center-content {
    width: 80%;
    box-sizing: border-box;
    float:left;
    margin: 20px 0 30px 10%;
}
.center-content p {
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    line-height: 1.8em;
    text-align: justify;
}
.left-image {
    width: 300px;
    margin: 0 20px 20px 0;
    float: left;
}
.center-image {
    width: 100%;
    margin:0 0 15px;
    display: block;
}
.contents3 {
    width: 100%;
    box-sizing: border-box;
    display: block;
    margin: 0 auto;
    padding: 0 10%;
}
.text1 {
    width: 50%;
    margin: 10px 0 50px 0;
    font-family: "FOT-ロダン ProN M";
    font-size: 15px;
    line-height: 1.8em;
    text-align: justify;
    float: left;
}
.text1 strong {
    font-family: "FOT-ロダン ProN B";
    font-size: 1.5em;
    line-height: 1.5em;
    margin-top: 20px;
    margin-bottom: 15px;
    padding: 0 5px 1px;
    box-sizing: border-box;
    display: inline-block;
    color: #009FA8;
    border-bottom: solid 1px #009FA8;
}
.text1 a {
    color: #000;
}
.point-list {
    width: 50%;
    padding: 0;
    margin: 0 1% 0 0;
    float: left;
    list-style: none;
}
.point-list li {
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    display: block;
    color: #000;
    margin: 0 0 25px;
    padding: 0 0 15px 3em;
    text-indent: -3em;
    letter-spacing: 1px;
    line-height: 1.5em;
}
.point-list li strong {
    font-family: "FOT-ロダン ProN B";
    font-size: 18px;
    display: block;
    line-height: 1.6em;
}
.point-list li span {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 2em;
    line-height: 0.8em;
    margin-right: 10px;
    vertical-align:-20%;
    color: #009FA8;
}
.online-list {
    display: table;
    margin: 30px auto;
    width: 70%;
    padding: 0;
    text-align: left;
}
.online-list li {
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 15px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    margin: 0px 0 20px 1.5em;
    text-indent: -1.5em;
    list-style-position: inside;
}
.container-img {
    width: 100%;
    height: auto;
    margin: 0 0 -10px;
    height: 40vh;
    min-height: 400px;
    box-sizing: border-box;
    position: relative;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 2;
}
.container-img.scroll  {
    background-image: url('../img/eiken/eiken-i1.jpg');
}
.container-img.scroll .catch {
    width: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.container-img2 {
    width: 100%;
    height: 40vh;
    min-height: 300px;
    margin: 50px 0 0;
    box-sizing: border-box;
    position: relative;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    z-index: 2;
}
.container-img2.scroll  {
  background-image: url('../img/online/online2.jpg');
}
.contents, .contents2 {
    width: 35%;
    max-width: 500px;
    display: inline-block;
    position: relative;
    margin: 0;
    padding: 260px 0 0;
}
.contents a, .contents2 a {
    color: #000;
    text-decoration: none;
}
.contents p, .contents2 p {
    width: 75%;
    display: block;
    margin: 20px 0 0;
    font-family: "FOT-ロダン ProN M";
    font-size: 12px;
    float: left;
    text-align: left;
}
.contents .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 0;
}
.contents2 .image {
    max-width: 75%;
    max-height: 270px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}
.tokutyo-list {
    display: table;
    margin: 0 auto 80px;
}
.tokutyo-list li {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 16px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    margin: 15px 0;
}
.tokutyo-list li::marker {
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    font-weight: bold;
    color: #000;
}
.tokutyo-list2 {
    width: 100%;
    display: table;
    padding: 0;
    margin: -150px 0 80px;
}
.tokutyo-list2 li {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 16px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    margin: 15px 15%;
}
.tokutyo-list2 li p {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 16px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    text-align: center;
}
.tokutyo-list2 li strong, .tokutyo-list2 li p strong {
    font-size: 1.5em;
    color: #9E2227;
}
.tokutyo-list2 li .point2 {
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 1.8em;
    display: inline-block;
    margin: 15px 0;
    line-height: 1.5em;
    padding-left: 1em;
}
.tokutyo {
    width: 100%;
    box-sizing: border-box;
    padding: 0px 20px;
    margin: 20px 0;
    display: block;
    border-left: solid 10px #FF762F;
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 14px;
    font-weight: normal;
}
.boice-list {
    width: 75%;
    display: table;
    margin: 50px auto;
    padding: 0;
}
.boice-list li {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 15px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    margin: 15px 0;
}
.next {
    width: 50px;
    display: block;
    text-align: center;
    margin: 20px auto;
}
.zu1 {
    width: 75%;
    margin: 20px auto 50px;
    display: block;
    z-index: 1;
}
.zu2 {
    width: 75%;
    margin: -50px auto 50px;
    display: block;
    z-index: 1;
}
.text-center {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 22px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    text-align: center;
    display: block;
    margin: 30px 0;
}
.text-center span {
    font-size: 1.2em;
    color: #EA0094;
}
.voices-title {
    width: 80%;
    padding: 20px 0 30px 45px;
    margin: 30px auto;
    box-sizing: border-box;
    position: relative;
    font-family: "FOT-UD明朝 Pr6N B";
    font-size: 30px;
    display: block;
    color: rgba(35,24,21,0.80);
    line-height: 1.2em;
    letter-spacing: 1px;
    border-bottom: 2px solid #000;
}
.voices-title {
    background-image: url("../img/top/icon-voices.png");
    background-repeat: no-repeat;
    background-position: left top;
    background-size: auto 90%;
}
.voice-box {
    width: 80%;
    display: block;
    margin: 10px auto 30px;
}
.voice-img-t, .voice-img-y {
    float: right;
    font-family: "FOT-ロダン ProN M";
    font-size: 13px;
    line-height: 1.4em;
    margin: 0 20px 10px;
}
.voice-img-t {
    width: 25%;
}
.voice-img-y {
    width: 35%;
}
.voice-img-t img, .voice-img-y img {
    width: 100%;
    margin-bottom: 3px;
}
.v-name, .v-name2 {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 25px;
    line-height: 1.5em;
    letter-spacing: 1px;
    display: inline-block;
    text-align: left;
    max-width: 60%;
    padding: 0;
}
.v-name strong, .v-name2 strong {
    color: #EA0094;
}
.v-name {
    margin: 150px 0 0;
}
.v-name2 {
    margin: 20px 0 0;
}
.voice-box p {
    width: 100%;
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 14px;
    line-height: 1.6em;
    text-align: justify;
}
.voice-box p .v-read {
    font-size: 14px;
    line-height: 1.6em;
    margin-bottom: 15px;
    color: #095CA8;
    display: block;
}
.c-btn {
    width: 60%;
    max-width: 800px;
    margin: 30px auto 100px;
    display: table;
    border: 2px solid #C2007B;
    transition: 0.3s;
}
.c-btn:hover {
    border: 2px solid #009DA6;
    transition: 0.3s;
}
.center {
    width: 70%;
    display: block;
    margin: 200px 10% 30px 20%;
}
.moshikomi {
	width: 100%;
	padding: 3px 10px;
    display: block;
	box-sizing: border-box;
	border-bottom: solid 1px #7A7A7A;
    border-top: solid 1px #7A7A7A;
	position: relative;
	font-family: "FOT-ロダン ProN DB";
	margin: 0 0 10px;
	font-size: 20px;
}
.center p {
    width: 100%;
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 14px;
    line-height: 1.6em;
    text-align: justify;
}
.center strong {
    color: #E5005A;
    font-weight: normal;
}
.ryokin-hyo {
    width: 80%;
    border-collapse: collapse;
    font-size: 13px;
    font-family: "FOT-ロダン ProN M";
    letter-spacing: 2px;
    line-height: 2.0em;
    box-sizing: border-box;
    padding: 0;
    margin: 7px 0 10px;
    text-align: left;
    background-color: #fff;
}
.ryokin-hyo td {
    box-sizing: border-box;
    border: none;
    font-family: "FOT-ロダン ProN DB";
    font-size: 14px;
    text-align: left;
    vertical-align: top;
    padding: 7px 15px 6px;
    border: 1px solid #ccc;
}
.ryokin-hyo td:first-child {
    width: 70%;
}
.ryokin-hyo td:last-child {
    text-align: right
}
.e-prof {
    width: 75%;
    max-width: 350px;
    display: block;
    margin: 0 auto 5px;
}
.ep-name {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 21px;
    display: block;
    text-align: center;
    margin: 0 auto 50px;
}
.eiken-prof1 {
    width: 90%;
    max-width: 700px;
    font-family: "FOT-UD明朝 Pr6N M";
    font-size: 14px;
    line-height: 1.8em;
    display: block;
    text-align: left;
    margin: 0 auto 30px;
}
.sb-midashi {
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 18px;
    line-height: 1.2em;
    display: table;
    text-align: center;
    margin: 70px auto 50px;
    padding: 5px 15px;
    border-left: 10px solid #1FBDFF;
    border-right: 10px solid #1FBDFF;
}
.text-message {
    width: 60%;
    max-width: 800px;
    display: block;
    margin: 30px auto 70px;
}
.qa {
    width: 100%;
    margin-bottom: 30px;
    box-shadow: 0 4px 4px rgb(0 0 0 / 2%), 0 2px 3px -2px rgba(0 0 0 / 5%);
    background-color: #fff;
    box-sizing: border-box;
}
.qa summary {
    display: flex;
    align-items: center;
    position: relative;
    padding: 1em 2em 1em 3em;
    color: #333333;
    font-family: "FOT-UD明朝 Pr6N DB";
    font-size: 15px;
    line-height: 1.5em;
    vertical-align: top;
    list-style: none;
}
/* summaryの右側の三角が一部ブラウザで消えなかった場合は以下も追記 */
.qa summary::-webkit-details-marker {
  display:none;
}
.qa summary::before,
.qa p::before {
    position: absolute;
    left: 1em;
    font-weight: 600;
    font-size: 1.3em;
}
.qa summary::before {
    color: #009FA8;
    content: "Q";
}
.qa summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #333333b3;
    border-right: 3px solid #333333b3;
    content: '';
    transition: transform .5s;
}

.qa[open] summary::after {
    transform: rotate(225deg);
}
.qa p {
    box-sizing: border-box;
    font-family: "FOT-UD明朝 Pr6N M";
    line-height: 1.8em;
    font-size: 14px;
    text-align: left;
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 0px 20px 20px 3.5em;
    color: #333;
    transition: transform .5s, opacity .5s;
}
.qa[open] p {
    transform: none;
    opacity: 1;
}
.qa p::before {
    font-family: "FOT-UD明朝 Pr6N DB";
    color: #E4007F;
    font-size: 1.5em;
    content: "A";
}
.qa p a {
    line-height: 1.4em;
    background-color: #009FA8;
    color: #fff;
    text-decoration: none;
    font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
    padding: 7px 10px;
    display: inline-block;
    margin: 5px 0 0;
    transition: 0.3s;
}
.qa p a:hover {
    transition: 0.3s;
    background-color: #E4007F;
}

/*英検ボタンここから*/
.eiken-btn {
    width: 65%;
    height: 50px;
    padding: 0;
    margin-left: 35%;
    margin-bottom: 50px;
    box-sizing: border-box;
    background-color: #FF762F;
    position: relative;
}
.eiken-btn:hover .left {
    background-color: #FF762F;
    transition: 0.3s;
}
.left {
    width: 67%;
    height: 100%;
    box-sizing: border-box;
    clip-path: polygon(94% 0, 100% 50%, 94% 100%, 0% 100%, 0 50%, 0% 0%);
    background-color: #5F3032;
    position: absolute;
    z-index: 3;
    line-height: 50px;
    font-family: "FOT-ロダン ProN DB";
    color: #fff;
    font-size: 15px;
    padding: 0 15px;
    transition: 0.3s;
}

.whete {
    width: 70%;
    height: 52px;
    box-sizing: border-box;
    clip-path: polygon(94% 0, 100% 50%, 94% 100%, 0% 100%, 0 50%, 0% 0%);
    background-color: #fff;
}
/*英検ボタンここまで*/

@media only screen and (max-width: 899px) {
section6 {
    width: 100%;
    padding: 20px 0;
    margin: 0;
    clip-path: polygon(50% 0%, 90% 0, 100% 5%, 100% 100%, 0 100%, 0 5%, 10% 0);
}
.t-img1, .t-img2, .t-img3, .t-img4 {
    width: 100%;
    height: 23vh;
    float: left;
    background-repeat: no-repeat;
	background-position: center 25%;
	background-size: 100% auto;
}
.t-img1 img, .t-img2 img, .t-img3 img, .t-img4 img {
    max-width: 50%;
    max-height: 70%;
}
.t-img1 img, .t-img2 img, .t-img4 img {
    position: absolute;
    left: 5%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.t-img3 img {
    position: absolute;
    left: 3%;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
h1 {
    font-size: 25px;
    margin:30px 5% 7px 5%;
    letter-spacing: inherit;
}
h3 {
    line-height: 1.3em;
    font-size:30px;
    letter-spacing: 1px;
    padding: 20px 5% 50px 5%;
    margin: 0;
    float: left;
}
h3 small {
    font-size: 20px;
    line-height: 1.4em;
    margin: 0;
    padding: 0;
    display: inline-block;
}
h3 strong {
    font-size: 2.5em;
    line-height: 1em;
}
h3 span {
    display: inline-block;
}
h5 {
	padding: 0 5% 3px;
	margin: 0 0 15px;
	font-size: 23px;
}
h5:after {
  width: 230px;
}
.page-name {
    font-size:28px;
    line-height: 1.1em;
    position: absolute;
    top: 30px;
    right: 20px;
    letter-spacing: normal;
}
.page-name:first-letter {
    font-size: 60px;
    vertical-align:-60%;
}
.page-name small {
    font-size:0.6em;
    margin: -10px 0.5em 0 0;
}
.catch-point {
    width: auto;
    font-size:40px;
    padding: 80px 2% 10px 25%;
    line-height: 1.3em;
    margin: 0;
    letter-spacing: inherit;
    text-align: left;
    background-position: left center;
    background-size: auto 100%;
    float: left;
}
.catch-point small {
    font-size: 20px;
    line-height: 1.2em;
    margin: 10px 0 0;
    padding: 0;
}
.catchcopy {
    width: auto;
    margin: 120px 2% 80px 25%;
    font-size: 3.5vw;
    line-height: 1.6em;
    float:left;
    text-align: left;
}
.read {
    font-size: 14px;
    margin:0 5% 0px 5%;
}
.corse-read {
	width: 90%;
	font-size: 18px;
    line-height: 1.8em;
}
.container, .container-ms, .container-hs {
    width: 100%;
    height: auto;
    min-height: 40vh;
    padding-top: 53%;
    background-size: 90% auto;
    background-position: right top;
}
.container2 {
    width: 100%;
    padding: 50px 0;
    background-image: url("../img/top/world-map.png");
    background-repeat: no-repeat;
    background-position: 125% 85%;
    background-size: 75% auto;
}
.taiken-btn{
    width: 120px;
    height: 120px;
    font-size: 45px;
    padding: 15px;
    border-radius: 50%;
    line-height: 75px;
    z-index: 50;
}
.taiken-btn, .taiken-btn2, .taiken-btn3{
    width: 110px;
    height: 110px;
    font-size: 40px;
    padding: 10px;
    border-radius: 50%;
    line-height: 75px;
    z-index: 50;
}
.taiken-btn span, .taiken-btn2 span, .taiken-btn3 span {
    font-size: 16px;
    width :110px;
}
.taiken-btn {
    position: absolute;
    bottom:2%;
    right: 3%;
}
.taiken-btn2 {
    position: absolute;
    top: 1%;
    left: 3%;
}
.taiken-btn3 {
    position: absolute;
    bottom:-30px;
    right: 3%;
}
.text1 {
    width: 100%;
    padding: 0;
    margin: 0px auto 20px;
    font-size: 12px;
    float: none;
}
.point-list {
    width: 100%;
    box-sizing: border-box;
    margin: 40px auto 20px;
}
.point-list li {
    font-size: 12px;
    margin: 0 0 15px;
    padding: 0 0 15px 3em;
    text-indent: -3em;
}
.point-list li strong {
    font-size: 15px;
    line-height: 1.6em;
}
.nayami {
    font-size: 18px;
    margin: 60px auto 30px;
}
.nayami-list {
    width: 90%;
    box-sizing: border-box;
    padding: 0;
    margin: 0 auto 40px;
}
.nayami-list li {
    padding: 0;
    list-style-position: inside;
}
.honbun {
    width: 90%;
    margin: 50px auto;
    font-size: 14px;
    line-height: 2.2em;
    text-align: left;
}
.right-content {
    width: 80%;
    float: none;
    margin: 0px auto 30px;
}
.tokutyo {
    font-size: 21px;
    margin: 50px auto 30px;
}

.tokutyo-list {
    width: 90%;
    margin: 0 auto 30px;
}
.tokutyo-list li {
    font-size: 15px;
    line-height: 1.4em;
    margin: 0 0 25px;
}
.tokutyo-list2 {
    width: 100%;
    padding: 0;
    margin: -150px 0 50px;
}
.tokutyo-list2 li {
    font-size: 16px;
    line-height: 1.5em;
    margin: 5px 10% 20px;
}
.tokutyo-list2 li p {
    font-size: 16px;
    line-height: 1.5em;
}
.tokutyo-list2 li strong, .tokutyo-list2 li p strong {
    font-size: 1.7em;
    line-height: 1em;
}
.tokutyo-list2 li .point2 {
    font-size: 1.7em;
    display: inline-block;
    margin: 15px 0;
    line-height: 1.5em;
    padding-left: 0;
}
.tokutyo {
    font-size: 13px;
}
.container-img, .container-img2 {
    width: 100%;
    height: auto;
    margin: 40px 0 0;
    height: 30vh;
    min-height: 250px;
    position: relative;
    background-size: 115% auto;
    background-attachment:inherit;
    background-repeat: no-repeat;
    background-position: center center;
}
.container-img.scroll .catch {
    width: 70%;
}
.online-list {
    display: table;
    margin: 50px 5% 25px 15%;
    width: 80%;
    padding: 0;
    text-align: left;
}
    
.c-btn {
    width: 80%;
    margin: 30px auto 70px;
}
.container4 {
	width: 100%;
	padding: 0 0 200px;
    margin: -7px 0 0;
	box-sizing: border-box;
	position: relative;
	background-repeat: no-repeat;
	background-position: center 60%;
	background-size: 75% auto;
}
.bi {
    width: 100%;
    background: linear-gradient(180deg,#EFEEE8 0%, #EFEEE8 50%, #fff 50%, #fff 100%);
}
.next {
    width: 40px;
    display: block;
    text-align: center;
    margin: 20px auto;
}
.zu1 {
    width: 90%;
    margin: 20px auto 50px;
}
.zu2 {
    width: 87%;
    margin: 10px 5% 50px 10%;
}
.text-center {
    font-size: 23px;
    line-height: 1.8em;
    margin: 40px 0;
    letter-spacing: normal;
}
.text-center span {
    font-size: 1em;
}
.voices-title {
    width: 90%;
    padding: 20px 0 30px 55px;
    margin: 30px auto;
    font-size: 40px;
}
.voice-box {
    width: 85%;
    display: block;
    margin: 10px auto 40px;
}
.voice-img-t, .voice-img-y {
    float:inherit;
    font-size: 14px;
    line-height: 1.5em;
    margin: 0 auto 0px;
}
.voice-img-t {
    width: 50%;
}
.voice-img-y {
    width: 75%;
}
.voice-img-t img, .voice-img-y img {
    width: 100%;
    margin-bottom: 3px;
}
.v-name, .v-name2 {
    font-size: 23px;
    line-height: 1.6em;
    letter-spacing: 0.5px;
    max-width: 100%;
    padding: 0;
}
.v-name {
    margin: 40px 0 0;
}
.v-name2 {
    margin: 30px 0 0;
}
.voice-box p {
    width: 100%;
    font-size: 14px;
    line-height: 1.6em;
    display: inline-block;
    margin-bottom: 20px;
}
.voice-box p .v-read {
    font-size: 14px;
    line-height: 1.6em;
    margin-bottom: 15px;
    color: #095CA8;
    display: block;
}
.center {
    width: 80%;
    display: block;
    margin: 130px 10% 30px 10%;
}
.moshikomi {
	width: 100%;
	padding: 3px 10px;
	margin: 0 0 10px;
	font-size: 20px;
}
.center p {
    width: 100%;
    font-size: 14px;
    line-height: 1.8em;
}
.ryokin-hyo {
    width: 100%;
    font-size: 15px;
    letter-spacing: 2px;
    line-height: 2.0em;
    margin: 7px 0 10px;
}
.ryokin-hyo td {
	width: 100%;
	float: left;
	font-size: 15px;
	padding: 7px 10px 6px;
	border: 1px solid #ccc;
	border-collapse: collapse;    
}
.ryokin-hyo td:first-child {
    width: 100%;
    float: left;
}
.eiken-prof1 {
    width: 90%;
    max-width: 800px;
    font-size: 15px;
    line-height: 1.8em;
    margin: 0 auto 30px;
}
.sb-midashi {
    font-size: 21px;
    margin: 70px auto 50px;
    padding: 5px 15px;
}
.text-message {
    width: 75%;
    max-width: 800px;
    display: block;
    margin: 30px auto 70px;
}
.boice-list {
    width: 80%;
    display: table;
    margin: 30px auto 50px;
}
.boice-list li {
    font-size: 15px;
    line-height: 1.8em;
    letter-spacing: 0.1em;
    margin: 10px 0 20px;
}
/*英検ボタンここから*/
.eiken-btn {
    width: 85%;
    height: 50px;
    margin-left: 15%;
    margin-bottom: 50px;
}
.left {
    width: 77%;
    height: 100%;
    line-height: 50px;
    font-size: 15px;
}
.whete {
    width: 80%;
    height: 52px;
}
/*英検ボタンここまで*/

}
